		<?php wp_reset_postdata(); ?>
		<?php if($post): ?>
			<?php $template_file = get_post_meta($post->ID, '_wp_page_template', true); ?>
			<?php if($template_file != "template-home.php"): ?>
				<?php if ( is_active_sidebar( 'sidebar-footer' ) ):?>	
				
				
						 <?php if(get_field('footer_sidebar','options') == "enable"): ?>	
									<aside class="sidebar sidebar_footer">
										<div class="container">
											 <div class="row footerMasonry um_masonry"> 
												<?php dynamic_sidebar( 'sidebar-footer' );?>
											</div>
										</div>
									</aside>
							<?php elseif(get_field('footer_sidebar','options') == "custom"): ?>
								<?php if(get_field('enable_footer_sidebar')): ?>
									<aside class="sidebar sidebar_footer mainBgColor">
										<div class="container">
											 <div class="row footerMasonry um_masonry"> 
												<?php dynamic_sidebar( 'sidebar-footer' );?>
											</div>
										</div>
									</aside>
								<?php endif; ?>		
							<?php endif; ?>
				
				
					<?php endif; ?>
			<?php endif; ?>	
		<?php endif; ?>	
		<?php if(!get_field('disable_footer','options')): ?>	
        <div class="clear"></div>
     <div class="container"> <div class="row">  </div></div>
	    <footer id="siteFooter">
       
	        <div class="container">
           
	            <div class="row">
                 <div class="col-md-12">
                    	              
	                   <?php the_field('footer_text_1','options'); ?>
	                </div>
                    <?php /*?><div class="col-md-3 pull-right">
                     <!-- Social icons -->
					<?php $socialNetwork = get_field('social_icons','options'); ?>
				<?php if($socialNetwork): ?>
	                    <div class="um_flex-2 col-md-12 fRight">
	                        <section class="socialLinks text-right">
	                            <div class="um_helper">
	                                <div class="um_middle">
                                    <div class="social_boxmain">Follow us</div>
	                                    <ul class="list-unstyled list-inline">
	                                    	<?php foreach($socialNetwork as $network): ?>
	                                    		<?php
	                                    			  $newTab = '';
													  if($network['new_tab']){
													  	$newTab = '_blank';
													  }
												 ?>
	                                        	<li class="text-center"><a target="<?php echo $newTab; ?>" class="brandColor" href="<?php echo $network['link']; ?>"><i class="fa <?php echo $network['network']; ?>"></i></a></li>
	                                    	<?php endforeach; ?>
	                                    </ul>
	                                </div>
	                            </div>
	                        </section>
	                    </div>
	           <?php endif; ?>
                    </div><?php */?>
	               <?php /*?> <div class="col-md-6 col-sm-6 col-xs-12 text-right">
	                    <?php the_field('footer_text_2','options'); ?>
	                </div><?php */?>
	            </div>
	        </div>
	    </footer>
	    <?php endif; ?>
		<?php wp_footer(); ?>
     
<script src="<?php echo get_template_directory_uri() ?>/assets/js/jquery.prettyPhoto.js"></script>
<?php /*?><script src="<?php echo get_template_directory_uri() ?>/assets/js/jquery.js"></script><?php */?>

<script src="<?php echo get_template_directory_uri() ?>/assets/js/main.js"></script>
<script src="<?php echo get_template_directory_uri() ?>/assets/js/wow.min.js"></script>
<script src="<?php echo get_template_directory_uri() ?>/assets/js/jquery.isotope.min.js"></script>
<!--gallery-->

<!--gallery-->

 <script src="http://code.jquery.com/jquery-1.10.2.js"></script> 
  <script src="http://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
   
    <script> 
var jq = jQuery.noConflict(true);
jq(document).ready(function(){
    jq("#flip").click(function(){
        jq("#booking").slideToggle("slow");
    });
	
	jq( ".datepicker" ).datepicker({
      showOn: "both",
      buttonImage: "http://mogulsl.com/wordpress/Acasia/wp-content/uploads/2015/03/cal1.png",
      buttonImageOnly: true,
      buttonText: "Select date"
    });
	
	jq('.boxgrid.slidedown').hover(function(){
					jq(".cover", this).stop().animate({top:'-260px'},{queue:false,duration:300});
				}, function() {
					jq(".cover", this).stop().animate({top:'0px'},{queue:false,duration:300});
				});
				//Horizontal Sliding
				jq('.boxgrid.slideright').hover(function(){
					jq(".cover", this).stop().animate({left:'375px'},{queue:false,duration:300});
				}, function() {
					jq(".cover", this).stop().animate({left:'0px'},{queue:false,duration:300});
				});
				//Diagnal Sliding
				jq('.boxgrid.thecombo').hover(function(){
					jq(".cover", this).stop().animate({top:'260px', left:'375'},{queue:false,duration:300});
				}, function() {
					jq(".cover", this).stop().animate({top:'0px', left:'0px'},{queue:false,duration:300});
				});
				//Partial Sliding (Only show some of background)
				jq('.boxgrid.peek').hover(function(){
					jq(".cover", this).stop().animate({top:'90px'},{queue:false,duration:160});
				}, function() {
					jq(".cover", this).stop().animate({top:'0px'},{queue:false,duration:160});
				});
				//Full Caption Sliding (Hidden to Visible)
				jq('.boxgrid.captionfull').hover(function(){
					jq(".cover", this).stop().animate({top:'160px'},{queue:false,duration:160});
				}, function() {
					jq(".cover", this).stop().animate({top:'260px'},{queue:false,duration:160});
				});
				//Caption Sliding (Partially Hidden to Visible)
				jq('.boxgrid.caption').hover(function(){
					jq(".cover", this).stop().animate({top:'160px'},{queue:false,duration:160});
				}, function() {
					jq(".cover", this).stop().animate({top:'220px'},{queue:false,duration:160});
				});
});
</script>

 

</body>
</html>